<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Noodles on KemoNine&#39;s Culinary Notebook</title>
    <link>https://culinary.kemonine.info/tags/noodles/</link>
    <description>Recent content in Noodles on KemoNine&#39;s Culinary Notebook</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 03 Dec 2022 00:00:00 +0000</lastBuildDate><atom:link href="https://culinary.kemonine.info/tags/noodles/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Lemon Chicken &#39;Fettuccine&#39;</title>
      <link>https://culinary.kemonine.info/recipes/lemon-chicken-fettuccine/</link>
      <pubDate>Sat, 03 Dec 2022 00:00:00 +0000</pubDate>
      
      <guid>https://culinary.kemonine.info/recipes/lemon-chicken-fettuccine/</guid>
      <description> spices are a must break pasta in half or quarters prior to cooking to make the mixing of everything at the end easier </description>
    </item>
    
  </channel>
</rss>
